Bug 190444 - openssh X forwarding broken
openssh X forwarding broken
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-02 09:36 EDT by G.Wolfe Woodbury
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 21:28:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ssh -vvv log as requested (11.14 KB, text/plain)
2006-05-02 10:56 EDT, G.Wolfe Woodbury
no flags Details
sshd -ddd log as requested from rawhide machine (15.89 KB, text/plain)
2006-05-02 11:10 EDT, G.Wolfe Woodbury
no flags Details

  None (edit)
Description G.Wolfe Woodbury 2006-05-02 09:36:14 EDT
Description of problem:
In my current rawhide (2006-04-31) I cannot open applications from a remote
session via openssh.  Little things like kdesu and gnome-terminal just hang with
no indications that they see the remote session.


Version-Release number of selected component (if applicable):
openssh-4.3p2-5


How reproducible:
every time


Steps to Reproduce:
1. update to rawhide of 2006-04-30
2. login to system via ssh from another machine (e.g. via cygwin ssh)
3. try to run gnome-terminal or kyum
  
Actual results:
The process hangs without connecting to the remote session.


Expected results:
gnome-terminal or kyum(kdesu) should open on the machine being ssh'd from


Additional info:
I have tried via cygwin openssh from laptops and via openssh from a current FC5
machine. Neither connection will come up.

Machine with problem is Celeron(Coppermine)@600MHz (work1.private) Via chipset,
Trident Cyberblade/i1, 256MB RAM, RTL ethernet, etc.
Comment 1 Tomas Mraz 2006-05-02 09:57:15 EDT
Openssh did not change recently so the culprit is probably elsewhere.

Could you attach logs from ssh -vvv and sshd -ddd ?
Comment 2 G.Wolfe Woodbury 2006-05-02 10:56:41 EDT
Created attachment 128494 [details]
ssh -vvv log as requested
Comment 3 G.Wolfe Woodbury 2006-05-02 11:10:46 EDT
Created attachment 128495 [details]
sshd -ddd log as requested from rawhide machine
Comment 4 G.Wolfe Woodbury 2006-05-12 21:28:47 EDT
Rawhide of 2006-05-12 works okay.

Note You need to log in before you can comment on or make changes to this bug.